/* ==================================================
	INCLUDES
   ================================================== */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,900);
/* line 5, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* ==================================================
	VARIABLES
   ================================================== */
/* ==================================================
	ICONS
   ================================================== */
/* line 5, ../sass/_icons.scss */
.available .results__status,
.taken .results__status {
  font-family: "Font Awesome 5 Free";
}

/* line 11, ../sass/_icons.scss */
.available .results__status, .taken .results__status {
  font-weight: 400;
}

/* line 24, ../sass/_icons.scss */
.available .results__status,
.taken .results__status {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

/* line 38, ../sass/_icons.scss */
.icon-bh {
  background-image: url(/wp-content/themes/thenameapp/assets/img/icon-bh.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 20px;
  width: 20px;
}

/* ==================================================
	FONTS
   ================================================== */
/* ==================================================
	UTILITIES
   ================================================== */
/* line 5, ../sass/_utils.scss */
.header .container:after, .results .container:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ==================================================
	GLOBAL
   ================================================== */
/* line 6, ../sass/_global.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 13, ../sass/_global.scss */
html,
body {
  height: 100%;
  margin: 0px;
}

/* line 19, ../sass/_global.scss */
body,
button,
input,
textarea {
  color: #B3B3B3;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  font-weight: 200;
  line-height: 24px;
  outline: none;
}
/* line 30, ../sass/_global.scss */
body::-webkit-input-placeholder,
button::-webkit-input-placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #B3B3B3;
  line-height: 34px;
}
/* line 35, ../sass/_global.scss */
body ::-moz-placeholder,
button ::-moz-placeholder,
input ::-moz-placeholder,
textarea ::-moz-placeholder {
  /* Firefox 19+ */
  color: #B3B3B3;
  line-height: 34px;
}
/* line 40, ../sass/_global.scss */
body :-moz-placeholder,
button :-moz-placeholder,
input :-moz-placeholder,
textarea :-moz-placeholder {
  /* Firefox 18- */
  color: #B3B3B3;
  line-height: 34px;
}
/* line 45, ../sass/_global.scss */
body :-ms-input-placeholder,
button :-ms-input-placeholder,
input :-ms-input-placeholder,
textarea :-ms-input-placeholder {
  /* IE 10+ */
  color: #B3B3B3;
  line-height: 34px;
}
@media (min-width: 769px) {
  /* line 52, ../sass/_global.scss */
  body::-webkit-input-placeholder,
  button::-webkit-input-placeholder,
  input::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    line-height: 1;
  }
  /* line 56, ../sass/_global.scss */
  body ::-moz-placeholder,
  button ::-moz-placeholder,
  input ::-moz-placeholder,
  textarea ::-moz-placeholder {
    line-height: 1;
  }
  /* line 60, ../sass/_global.scss */
  body :-moz-placeholder,
  button :-moz-placeholder,
  input :-moz-placeholder,
  textarea :-moz-placeholder {
    line-height: 1;
  }
  /* line 64, ../sass/_global.scss */
  body :-ms-input-placeholder,
  button :-ms-input-placeholder,
  input :-ms-input-placeholder,
  textarea :-ms-input-placeholder {
    line-height: 1;
  }
}

/* line 70, ../sass/_global.scss */
a {
  text-decoration: none;
}

/* line 74, ../sass/_global.scss */
.container {
  margin: 0px auto;
  max-width: 1250px;
  padding: 0px 15px;
  width: 100%;
}
@media (min-width: 769px) {
  /* line 74, ../sass/_global.scss */
  .container {
    padding: 0px 30px;
  }
}

/* ==================================================
	HEADER
   ================================================== */
/* line 5, ../sass/_header.scss */
.header {
  padding: 40px 0px;
}
@media (min-width: 769px) {
  /* line 5, ../sass/_header.scss */
  .header {
    padding: 60px 0px;
  }
}

/* line 17, ../sass/_header.scss */
.header__logo {
  color: #000;
  font-size: 26px;
  font-weight: 900;
  line-height: 1;
}
@media (min-width: 769px) {
  /* line 17, ../sass/_header.scss */
  .header__logo {
    float: left;
    font-size: 46px;
  }
}

/* line 29, ../sass/_header.scss */
.header__ios-badge-link {
  display: none;
}
@media (min-width: 769px) {
  /* line 29, ../sass/_header.scss */
  .header__ios-badge-link {
    display: block;
    float: right;
    transform: translateY(3px);
  }
}

@media (min-width: 769px) {
  /* line 39, ../sass/_header.scss */
  .header__ios-badge {
    display: block;
    height: 40px;
    width: auto;
  }
}

/* ==================================================
	FORM
   ================================================== */
/* line 9, ../sass/_form.scss */
.form__field {
  position: relative;
}
/* line 12, ../sass/_form.scss */
.form__field:before {
  color: #B3B3B3;
  content: attr(data-count);
  font-size: 26px;
  line-height: 1;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 769px) {
  /* line 25, ../sass/_form.scss */
  .form__field:before {
    font-size: 46px;
    right: 40px;
  }
}

/* line 32, ../sass/_form.scss */
.form__input {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  border-radius: 15px;
  -webkit-box-shadow: 0px 2px 40px 5px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 40px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 40px 5px rgba(0, 0, 0, 0.05);
  color: #000;
  font-size: 26px;
  line-height: 1;
  padding: 8px 50px 8px 20px;
  text-transform: lowercase;
  width: 100%;
}
@media (min-width: 769px) {
  /* line 32, ../sass/_form.scss */
  .form__input {
    font-size: 46px;
    padding: 20px 100px 20px 40px;
  }
}

/* ==================================================
	RESULTS
   ================================================== */
/* line 5, ../sass/_results.scss */
.results {
  padding-top: 40px;
}
/* line 8, ../sass/_results.scss */
.results .container {
  padding: 0px 35px;
}
@media (min-width: 769px) {
  /* line 5, ../sass/_results.scss */
  .results {
    padding-top: 60px;
  }
  /* line 16, ../sass/_results.scss */
  .results .container {
    padding: 0px 70px;
  }
}

/* line 22, ../sass/_results.scss */
.results__area {
  float: left;
  width: 50%;
}

/* line 27, ../sass/_results.scss */
.results__item {
  margin-top: 20px;
}
/* line 30, ../sass/_results.scss */
.results__item:first-child {
  margin-top: 0px;
}
@media (min-width: 769px) {
  /* line 27, ../sass/_results.scss */
  .results__item {
    margin-top: 40px;
  }
}

/* line 39, ../sass/_results.scss */
.results__link {
  color: #B3B3B3;
  display: block;
  font-size: 20px;
  line-height: 1;
  padding-left: 30px;
  pointer-events: none;
  position: relative;
}
/* line 48, ../sass/_results.scss */
.results__area--social .results__link {
  padding-left: 55px;
}
@media (min-width: 769px) {
  /* line 39, ../sass/_results.scss */
  .results__link {
    font-size: 40px;
    padding-left: 70px;
  }
  /* line 56, ../sass/_results.scss */
  .results__area--social .results__link {
    padding-left: 120px;
  }
}

/* line 62, ../sass/_results.scss */
.results__status {
  background-color: #B3B3B3;
  border-radius: 50%;
  display: block;
  font-size: 20px;
  height: 20px;
  left: 0px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
}
/* line 74, ../sass/_results.scss */
.available .results__status, .taken .results__status {
  background-color: transparent;
}
/* line 80, ../sass/_results.scss */
.available .results__status {
  color: #2ECC71;
}
/* line 83, ../sass/_results.scss */
.available .results__status:before {
  content: "\f058";
}
/* line 88, ../sass/_results.scss */
.taken .results__status {
  color: #E74C3C;
}
/* line 91, ../sass/_results.scss */
.taken .results__status:before {
  content: "\f057";
}
/* line 96, ../sass/_results.scss */
.load .results__status {
  background-color: transparent;
}
/* line 99, ../sass/_results.scss */
.load .results__status:before {
  animation: spin 0.5s linear infinite;
  border: 3px solid transparent;
  border-top-color: #B3B3B3;
  border-radius: 50%;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
}
@media (min-width: 769px) {
  /* line 62, ../sass/_results.scss */
  .results__status {
    font-size: 34px;
    height: 34px;
    width: 34px;
  }
  /* line 118, ../sass/_results.scss */
  .load .results__status:before {
    border-width: 4px;
  }
}

/* line 125, ../sass/_results.scss */
.results__icon {
  left: 30px;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
}
@media (min-width: 769px) {
  /* line 125, ../sass/_results.scss */
  .results__icon {
    left: 70px;
    width: 40px;
  }
}

/* ==================================================
	DISCLAIMER
   ================================================== */
/* line 5, ../sass/_disclaimer.scss */
.disclaimer {
  margin-top: 20px;
}
/* line 8, ../sass/_disclaimer.scss */
.disclaimer .container {
  padding: 0px 35px;
}
@media (min-width: 769px) {
  /* line 5, ../sass/_disclaimer.scss */
  .disclaimer {
    margin-top: 40px;
  }
  /* line 15, ../sass/_disclaimer.scss */
  .disclaimer .container {
    padding: 0px 70px;
  }
}

/* ==================================================
	ACTION
   ================================================== */
/* line 5, ../sass/_action.scss */
.action__button {
  background-color: #000;
  border-radius: 25px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 50px;
  line-height: 1.9;
  margin-top: 30px;
  padding: 5px 0px;
  text-align: center;
  width: 100%;
}
/* line 19, ../sass/_action.scss */
.action__button [class^=icon-] {
  height: 25px;
  margin-left: 5px;
  position: relative;
  top: 7px;
  width: 40px;
}
@media (min-width: 769px) {
  /* line 5, ../sass/_action.scss */
  .action__button {
    border-radius: calc(75px / 2);
    font-size: 30px;
    height: 75px;
    margin-top: 40px;
    padding: 8px 0px;
  }
  /* line 34, ../sass/_action.scss */
  .action__button [class^=icon-] {
    height: 40px;
    margin-left: 10px;
    top: 9px;
    width: 65px;
  }
}
